-module(unusedvars).
-export([vartest1/0, vartest2/0, vartest3/1, vartest4/3, vartest5/1]).

vartest1() ->
    A=[],
    Korte=0,
    Alma=1,
    Alma.

vartest2() ->
    Alma=4,
    Korte=[].

vartest3({vmi,4}=Szilva) ->
    ok.

vartest4(A,B,C) ->
    A+B.

vartest5([vmi, Alma]) ->
    vmi.
